MacMusic.org  |  PcMusic.org  |  440Software  |  440Forums.com  |  440Tv  |  Zicos.com  |  AudioLexic.org
Loading... visiteurs connectés
 
Reply to this topicStart new topic
> Interface Non Détectée..., Tascam us144, Logic 7.1.1, Macbook pro, leopard
Lilo3
posté jeu. 29 janv. 2009, 01:26
Message #1


Newbie


Groupe : Members
Messages : 11
Inscrit : 29 janv. 09
Lieu : Massy - FR
Membre no 106,279




Après de nouveaux achats, me voici équipé de:
Macbook Pro (osx leopard) et Tascam us 144
la Tascam est bien installée (dernier driver et firmware) et reconnue par le Mac, mais j'ai installé Logic express 7.1.1 et celui ci ne détecte pas ce péripherique...

Ma version de Logic serait-elle trop vieille ?

Ce message a été modifié par lepetitmartien - jeu. 29 janv. 2009, 03:41.
Raison de l'édition : explicité le titre
Go to the top of the page
 
+Quote Post
Marsu
posté jeu. 29 janv. 2009, 11:28
Message #2


Tikophobe forever…
Icône de groupe

Groupe : Team
Messages : 6,651
Inscrit : 08 févr. 03
Lieu : Fontaine Daniel - FR
Membre no 11,773




Citation (Lilo3 @ jeu 29 jan 2009, 01:26) *
Ma version de Logic serait-elle trop vieille ?


Voila, c'est ça.

Il te faut au moins une 7.2 pour que Logic fonctionne sous MacIntel.


--------------------
Site à jourBlog
N'hésitez pas à contribuer à l'AudioLexic !
Petite boutique en ligne iApps
Go to the top of the page
 
+Quote Post
Lilo3
posté jeu. 29 janv. 2009, 13:50
Message #3


Newbie


Groupe : Members
Messages : 11
Inscrit : 29 janv. 09
Lieu : Massy - FR
Membre no 106,279




Citation (Marsu @ jeu 29 jan 2009, 11:28) *
Citation (Lilo3 @ jeu 29 jan 2009, 01:26) *
Ma version de Logic serait-elle trop vieille ?


Voila, c'est ça.

Il te faut au moins une 7.2 pour que Logic fonctionne sous MacIntel.


Merci pour l'info !
Go to the top of the page
 
+Quote Post
Marsu
posté jeu. 29 janv. 2009, 18:14
Message #4


Tikophobe forever…
Icône de groupe

Groupe : Team
Messages : 6,651
Inscrit : 08 févr. 03
Lieu : Fontaine Daniel - FR
Membre no 11,773




De rien. Je me demande même si après la 7.2, il ne fallait pas faire une MAJ par le Net pour que ça marche vraiment (m'en rappelle plus).

Ceci dit, trouver une version 7.2 maintenant, ça va être difficile à moins que tu cherches sur eBay. wink.gif


--------------------
Site à jourBlog
N'hésitez pas à contribuer à l'AudioLexic !
Petite boutique en ligne iApps
Go to the top of the page
 
+Quote Post
manstud
posté jeu. 29 janv. 2009, 19:15
Message #5


Advanced Member
*****

Groupe : Members
Messages : 365
Inscrit : 19 sept. 06
Lieu : RENNES - FR
Membre no 83,391




Citation (Marsu @ jeu 29 jan 2009, 18:14) *
De rien. Je me demande même si après la 7.2, il ne fallait pas faire une MAJ par le Net pour que ça marche vraiment (m'en rappelle plus).

Ceci dit, trouver une version 7.2 maintenant, ça va être difficile à moins que tu cherches sur eBay. wink.gif



Tant que tu y es, tu devrais faire la MAJ de Logic Express 7 vers le 8 (99€ je crois). Comme ça ça tournera, car il est vrai, comme le dit Marsu, que le version 7.2 n'est plus disponible nulle part, même pas sur le site d'Apple.


--------------------
Ableton Live Certified Trainer
Apple Logic Pro 9 Master Trainer
InTouch Media Training Center
Go to the top of the page
 
+Quote Post
Lilo3
posté ven. 30 janv. 2009, 00:23
Message #6


Newbie


Groupe : Members
Messages : 11
Inscrit : 29 janv. 09
Lieu : Massy - FR
Membre no 106,279




Citation (manstud @ jeu 29 jan 2009, 19:15) *
Citation (Marsu @ jeu 29 jan 2009, 18:14) *
De rien. Je me demande même si après la 7.2, il ne fallait pas faire une MAJ par le Net pour que ça marche vraiment (m'en rappelle plus).

Ceci dit, trouver une version 7.2 maintenant, ça va être difficile à moins que tu cherches sur eBay. wink.gif



Tant que tu y es, tu devrais faire la MAJ de Logic Express 7 vers le 8 (99€ je crois). Comme ça ça tournera, car il est vrai, comme le dit Marsu, que le version 7.2 n'est plus disponible nulle part, même pas sur le site d'Apple.


Nulle part ? he, he : http://www.macmusic.org/software/version.p...ang/fr/id/8131/

J'ai rien dit, ce ne sont que des upgrades... je n'ai pas la 7.2.0 !

Ce message a été modifié par Lilo3 - ven. 30 janv. 2009, 00:37.
Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic
1 utilisateur(s) sur ce sujet (1 invité(s) et 0 utilisateur(s) anonyme(s))
0 membre(s) :

 

Version bas débit - jeudi 23 janv. 2020, 10:00
- © 440 Forums 2011